Subject: new URI document

From: Michael Mealling <[email-masked]>
Date: Wed, 31 May 2000 09:49:30 -0400

Me again,
  All edits that I can find to the CNRP URI document are done. Its
significantly shorter now. Check it out at:
http://www.usrlocalsrc.org/CNRP/cnrp/docs/drafts/draft-ietf-cnrp-uri.html
and let me know what you think...

-MM
--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]